
Showroom Mobile Banking - Bug #13377

Split Bill > back button is black

18 March 2022 10:38 AM - chok yee fan

Status: Closed Start date: 18 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: mikedemo9

Issue

Login > home page > split bill > back button is black

Expected

Login > home page > split bill > back button is blue

History

#1 - 18 March 2022 10:42 AM - chok yee fan

- File photo6169980328026943246.jpg added

#2 - 21 March 2022 10:45 AM - Wee Meng Soh

- File Screenshot 2022-03-21 at 10.44.34 AM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13377 Split Bill > back button is black

#3 - 25 March 2022 11:11 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.9 in MY

#4 - 25 March 2022 02:39 PM - chok yee fan

- Status changed from Pending SIT  to Closed

work as expected

Files

photo6169980328026943246.jpg 82.3 KB 18 March 2022 chok yee fan

Screenshot 2022-03-21 at 10.44.34 AM.png 188 KB 21 March 2022 Wee Meng Soh
